## webserver-package 0.2

=== debian/changelog ===
webserver-package (0.2) unstable; urgency=low

  * Changed the default behaviour of make-klone-project's refresh and
    clean commands to not automatically seek for the project root
    directory from parent directories.

 -- Kari Pahula <kaol@debian.org>  Mon,  9 Oct 2006 11:08:21 +0300
