=== debian/control ===
Source: webserver-package
Section: web
Priority: extra
Maintainer: Kari Pahula <kaol@debian.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: klone-package
Architecture: all
Depends: klone, klone-source, ${misc:Depends}
Recommends: libz-dev, libssl-dev
Description: tool for creating custom KLone web server packages
 This package has utilities that help creating packages containing a
 custom web server created by KLone web application development
 framework.
