=== klone/debian/control ===
#! /bin/sh
set -e

test -n "$PACKAGE"
test -n "$MAINTAINER"

echo "Source: $PACKAGE"
echo "Maintainer: $MAINTAINER"
echo "Section: web"
echo "Priority: optional"
echo "Build-Depends: klone-package, quilt, debhelper (>= 5)"
echo "Standards-Version: 3.7.2"
echo
echo "Package: $PACKAGE"
echo "Architecture: any"
if [ -e debian/wsp.description ] ; then
    cat debian/wsp.description
else
    cat <<EOF
Description: custom KLone generated web server
 This package contains a web server generated by KLone web application
 development framework.
EOF
fi
