=== klone/debian/rules ===
#! /bin/sh
# Copyright 2006 Kari Pahula <kaol@debian.org>
# May be used and distributed under GNU GPL version 2 or later,
# as published by Free Software Foundation.

set -e

test -n "$BINARYNAME"
test -n "$PACKAGE"
test -n "$WSPVER"

echo "#! /usr/bin/make -f"
echo "# This file is created by webserver-package-$WSPVER"
cat <<EOF
# Copyright 2006 Kari Pahula <kaol@debian.org>
# May be used and distributed under GNU GPL version 2 or later,
# as published by Free Software Foundation.
#
# As an exception, if this file is created by calling make-klone-project,
# then it can be used without restriction.

include /usr/share/webserver-package/klone/rules/1/basic.mk

install::
EOF
echo "	install src/kloned/kloned debian/$PACKAGE/usr/sbin/$BINARYNAME"
