## webserver-package 0.3

=== debian/changelog ===
webserver-package (0.3) unstable; urgency=low

  * Updated make-klone-project for klone version 2.0.0's build scripts.
  * Removed kloned-build as unnecessary.
  * Added missing Depends: ${shlibs:Depends} to m-k-p's generated
    debian/control.

 -- Kari Pahula <kaol@debian.org>  Sun, 16 Sep 2007 18:24:06 +0300
