=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: klone-package
 Architecture: all
-Depends: klone, klone-source, ${misc:Depends}
+Depends: klone (>= 2.0.0~rc9-1), ${misc:Depends}
 Recommends: libz-dev, libssl-dev
 Description: tool for creating custom KLone web server packages
  This package has utilities that help creating packages containing a
