=== klone/debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
 echo "Maintainer: $MAINTAINER"
 echo "Section: web"
 echo "Priority: optional"
-echo "Build-Depends: klone-package, quilt, debhelper (>= 5)"
+echo "Build-Depends: klone-package, debhelper (>= 5)"
 echo "Standards-Version: 3.7.2"
 echo
 echo "Package: $PACKAGE"
+echo "Depends: \${shlibs:Depends}"
 echo "Architecture: any"
 if [ -e debian/wsp.description ] ; then
     cat debian/wsp.description
