=== debian/rules ===
--- 
+++ 
@@ -11,14 +11,6 @@
 
 
 
-
-CFLAGS = -Wall -g
-
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
-else
-	CFLAGS += -O2
-endif
 
 build:
 build-arch:
