=== klone/debian/rules ===
--- 
+++ 
@@ -20,7 +20,4 @@
 # then it can be used without restriction.
 
 include /usr/share/webserver-package/klone/rules/1/basic.mk
-
-install::
 EOF
-echo "	install src/kloned/kloned debian/$PACKAGE/usr/sbin/$BINARYNAME"
